/*
 * gf-mobile.css
 *
 * Author: Nathan
 * Date created: 2/01/2016
 */
@media (max-width: 800px) {

	/* * { border: 1px solid red; } */
	
	/* Elements to hide */
	.logo_right {
		display: none;
	}
	
	/* Expand elements to full width */
	.top_container,
	.top_container_inner,
	#nav_container,
	#nav_container_inner,
	#banner_container,
	#slogan_container,
	#slogan_inner,
	#inside_container_index,
	#footer_outer,
	#banner_left,
	#wpcontent_slider_container,
	#banner_right,
	#slogan_left,
	#slogan_right,
	.box,
	#main_front,
	#main_front div,
	.community iframe,
	.contact_map iframe,
	#footer_inner,
	.footer_left,
	.footer_right,
	#footer_grey,
	.footer_right .quote,
	.logo,
	.footer_form,
	#main_wide,
	#inside_container,
	#container {
		width: 100% !important;
		float: left;
		box-sizing: border-box;
		padding: 5px;
	}
	
	/* Fix individual elements */
	.top_container {
		background-color: white;
	}
	
	#banner_right .box:first-of-type {
		margin-top: 0.5em;
	}
	
	#slogan_container {
		height: auto;
	}
	
	#slogan_right {
		background-color: #EEEEEE;
		margin-top: 0.5em;
	}
	
	.testimonials,
	.articles {
		border-right: none;
		margin-left: 0;
	}
	
	.community {
		margin-left: 0;
	}
	
	#footer_outer {
		background: none;
	}
	
	.footer_left {
		background: #B40021;
	}
	
	.footer_right {
		background: black;
	}

	.logo {
		background-size: contain;
		height: 60px;
	}

	.why img {
		display: block;
		width: 100%;
	}

	#nav_container_inner {
		height: auto;
	}

	#menu-main li {
		width: 100%;
	 	display: none;
	}

	#menu-main li:first-of-type,
	#menu-main li:last-of-type {
		display: block;
	}

	#wpcontent_slider_container img,
	#wpcontent_slider_container {
		width: 100%;
		height: auto !important;
		display: none;
	}

	#main_wide h1,
	#main_wide p {
		width: 100%;
	}
	#main_wide #container img {
		width: 100%;
		height: auto;
		display: block;
	}

	.services {
		border-right: none;
	}


}